<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-livedata:2.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/de0d0435a151de358b5091537ce74862/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/de0d0435a151de358b5091537ce74862/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-livedata/2.0.0/740ce61935bd789380c01178bd8ce402402ebd2f/lifecycle-livedata-2.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>